/*
Theme Name: FOMOGraz
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton - modified by alex@the-flow.at
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
	src: url('fonts/BRRR-Medium.otf');
	font-family: 'BRRRMedium';
}
@font-face {
	src: url('fonts/NeutralStd-Regular.otf');
	font-family: 'Neutral';
}


/* BEGINN FOMO Graz Styles */

:root {
	--black: #303030;
	--red: #e73132;
}


/* MAINSTYLES */
#main-header {
	box-shadow: none;
}
body {
	overflow-x: hidden;
	font-family: 'Neutral', sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Neutral', sans-serif !important;
}
.single .et_post_meta_wrapper {
	display: none;
}
body:not(.home) #et-main-area h1 {
	color: var(--red);
	font-family: 'BRRRMedium' !important;
	text-transform: uppercase;
}
body:not(.home) #et-main-area h2 {
	font-family: 'BRRRMedium' !important;
	font-size: 1rem;
}
.et_pb_section {
	padding: 0 !important;
}
.big {
	font-size: 1.35rem;
	font-weight: 300;
	letter-spacing: 1px;
}
.et_pb_column_0 .et_pb_text,
.et_pb_column_2 .et_pb_text {
	font-size: 1.35rem;
	font-weight: 300;
}
.et-social-icons {
	z-index: 999999;
	bottom: 50px !important;
}
#footer-bottom .et-social-facebook a {
	color: #666 !important;
}

@media screen and ( min-width: 980px ) {
	.et_pb_column_0 .et_pb_text,
	.et_pb_column_2 .et_pb_text {
	    top: 45%;
	    width: 150%;
	    min-width: 300px;
	    position: absolute;
	}
	.et_pb_column_0 .et_pb_text {
		transform: rotate(-90deg) translateX(75px); 
	    left: -180px;
	    width: 400px;
	}
	.et_pb_column_2 .et_pb_text {
		transform: rotate(90deg) translateX(0px);
	    right: -162px;
	}
}

@media screen and ( max-width: 980px ) {
	.et_pb_row {
		float: none !important;
		display: flex;
		flex-direction: column;
	}
	.et_pb_column_0 {
		order: 3;
		margin-top: 25px;
	}
	.et_pb_text br {
		display: none;
	}
	#pagefooter br {
		display: block;
	}
	.et_pb_row_0 {
		top: 0 !important;
	}
	.et_pb_column .et_pb_countdown_timer_0.et_pb_countdown_timer .section p.value, .et_pb_column .et_pb_countdown_timer_0.et_pb_countdown_timer .section.sep p {
		font-size: 65px !important;
	}
}

/* END MAINSTYLES */




/* HEADER */
header h2 {
	display: block;
	font-size: 1.5rem;
	letter-spacing: 1px;
	margin-right: 35px;
	margin-top: 3px;
    float: left;
    font-family: 'Neutral', sans-serif;
}
.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
	display: inline-block;
}
#main-header {
	/*position: absolute !important;*/
	background-color: transparent !important;
	left: 0 !important;
}
.et_slide_menu_top {
	display: none !important;
}
.et_fixed_nav.et_header_style_slide #main-header {
	box-shadow: none !important;
}
.et_slide_in_menu_container #mobile_menu_slide li a {
	text-transform: uppercase;
	font-size: 1.15rem;
}

@media screen and (max-width: 980px) {
	header h2 {
		position: absolute;
		left: 1px;
		top: 65px;
	}
}
/* END HEADER */



/* COUNTDOWN */

.home .et_pb_countdown_timer_0.et_pb_countdown_timer {
	position: relative;
	padding-top: 100%;
	border-radius: 50%;
	width: 100%;
}
.home .et_pb_countdown_timer .et_pb_countdown_timer_container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.et_pb_countdown_timer .value {
	/*font-family: 'BRRRMedium', sans-serif;*/
}
.sep.section {
	visibility: hidden !important;
}
@media screen and (max-width: 980px) {
	.sep.section {
		display: none;
	}
	.section.values {
		max-width: 200px !important;
		width: 50% !important;
		margin-top: 25px;
	}
	.entry-content .et_pb_countdown_timer .section p.label {
		font-size: 10px !important;
	}
}

/* COUNTDOWN END */


/* FOOTER */
.footer-widget,
#footer-widgets .footer-widget a {
	color: var(--black) !important;
}
.et-social-icons {
	position: fixed;
	right: 0px;
	bottom: 100px;
	transform: rotate(90deg);
	float: none;
}
.footer-widget p,
#pagefooter p {
	font-weight: 300;
}
#footer-bottom .et-social-icon a.white.icon {
	color: white !important;
}
/* END FOOTER */


/* END FOMO Graz Styles */


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
